@import 'settings';
@import 'typography';
@import 'mixins';

.BlogNav {
    &__nav {
        @include small-nav-type;

        > a {
            display: block;
            margin-bottom: 2px;

            &.active {
                color: $body-font-color;
            }
        }
    }
}
